
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "songrequests_blazor", "songrequests_blazor\songrequests_blazor.csproj", "{9036E36D-4C0B-45FD-9DE5-2C171277B6B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9036E36D-4C0B-45FD-9DE5-2C171277B6B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9036E36D-4C0B-45FD-9DE5-2C171277B6B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9036E36D-4C0B-45FD-9DE5-2C171277B6B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9036E36D-4C0B-45FD-9DE5-2C171277B6B1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2F9FC20-31A7-452D-A8A3-9F1539B7F33D}
	EndGlobalSection
EndGlobal
